@font-face {
	font-family: 'icomoon';
	src: url('/crsdocroot/fonts/icomoon.eot?-wq3l8h');
	src: url('/crsdocroot/fonts/icomoon.eot?#iefix-wq3l8h') format('embedded-opentype'),
		url('/crsdocroot/fonts/icomoon.woff?-wq3l8h') format('woff'),
		url('/crsdocroot/fonts/icomoon.ttf?-wq3l8h') format('truetype'),
		url('/crsdocroot/fonts/icomoon.svg?-wq3l8h#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.acn-trans [class ^="fe-"],.acn-trans [class *=" fe-"],.rtl .acn-trans [class
	^="fe-"],.rtl .acn-trans [class *=" fe-"] {
	font-family: 'icomoon'!important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 50px;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.acn-trans .fe-user:before {
	content: "\e005";
}

.acn-trans .fe-email:before {
	content: "\e601";
}

.acn-trans .fe-business:before {
	content: "\e602";
}

.acn-trans .fe-internet:before {
	content: "\e603";
}

.acn-trans .fe-other:before {
	content: "\e604";
}

.acn-trans .fe-phone:before {
	content: "\e605";
}

.acn-trans .fe-map:before {
	content: "\e606";
}

.acn-trans .fe-chat:before {
	content: "\e607";
}

.acn-trans .fe-search:before {
	content: "\e608";
}

.acn-trans .fe-close:before {
	content: "\e609";
}

.acn-trans .fe-twitter:before {
	content: "\e60a";
}

.acn-trans .fe-facebook:before {
	content: "\e60b";
}

.acn-trans .fe-youtube:before {
	content: "\e60c";
}

.acn-trans .fe-instagram:before {
	content: "\e60d";
}

.acn-trans .fe-linkedin:before {
	content: "\e60e";
}

.acn-trans .fe-menu:before {
	content: "\e60f";
}

.acn-trans .fe-laptop:before {
	content: "\e610";
}

.acn-trans .fe-cellphone:before {
	content: "\e611";
}

.acn-trans .fe-card:before {
	content: "\e612";
}

.acn-trans .fe-paymachine:before {
	content: "\e613";
}

.acn-trans .fe-bank:before {
	content: "\e614";
}

.acn-trans.main-header .btn-virgo .fe-menu:before {
	left: -7px;
	top: -6px;
}

.rtl .acn-trans.main-header .btn-virgo .fe-menu:before {
	left: 7px;
}

.acn-trans #login-panel a i[class ^="fe-"],.acn-trans .other-menu-items a i[class
	^="fe-"] {
	display: block;
	position: absolute;
	height: 40px;
	width: 40px;
}

@media only screen and (max-width: 854px) {
	.acn-trans #login-panel a i[class ^="fe-"],.acn-trans .other-menu-items a i[class
		^="fe-"] {
		left: -67px;
		top: 0;
	}
	.rtl .acn-trans #login-panel a i[class ^="fe-"],.rtl .acn-trans .other-menu-items a i[class
		^="fe-"] {
		left: auto;
		right: -67px;
	}
}

@media only screen and (min-width: 855px) {
	.acn-trans #login-panel a i[class ^="fe-"],.acn-trans .other-menu-items a i[class
		^="fe-"] {
		left: -50px;
		top: 4px;
	}
	.rtl .acn-trans #login-panel a i[class ^="fe-"],.rtl .acn-trans .other-menu-items a i[class
		^="fe-"] {
		left: auto;
		right: -50px;
	}
}